{
	"credit": "Created by Skaliber for Caelesti",
	"textures": {
		"particle": "#top"
	},
	"elements": [
		{
			"from": [0, 16, 0],
			"to": [16, 16, 16],
			"faces": {
				"up": {"uv": [0, 0, 16, 16], "texture": "#top"}
			}
		}
	]
}